name: core22
version: '20250730'
summary: Runtime environment based on Ubuntu 22.04
description: |
  The base snap based on the Ubuntu 22.04 release.
type: base
architectures:
- amd64
assumes:
- snapd2.55.5
confinement: strict
grade: stable
environment:
  LD_LIBRARY_PATH: ${SNAP_LIBRARY_PATH}${LD_LIBRARY_PATH:+:$LD_LIBRARY_PATH}:$SNAP/lib:$SNAP/usr/lib:$SNAP/lib/x86_64-linux-gnu:$SNAP/usr/lib/x86_64-linux-gnu
  PATH: $SNAP/usr/sbin:$SNAP/usr/bin:$SNAP/sbin:$SNAP/bin:$PATH
